Nowe posty

xx Migracja GRUB2 (0)
Wczoraj o 12:30:46
xx Przydatne Linki (4)
2019-08-23, 14:13:00
xx Awstat (0)
2019-08-22, 14:55:15
xx SMB - Access denied z Windows (9)
2019-08-19, 11:27:24
xx Kali Linux - książka. (0)
2019-08-19, 00:20:25
xx Arch - startx dla uruchomienia GNOME powoduje wyłączenie komputera (6)
2019-08-18, 14:37:04
xx Nie moge urchmomic laptopa - grub rescue. (1)
2019-08-17, 18:24:00
xx Po aktualizacji zniknęły niektóre funkcje (45)
2019-08-14, 06:39:01
xx Operacje na bitach. (4)
2019-08-10, 21:44:36
xx Pblem z montowaniem dysku sieciowego (1)
2019-08-09, 23:36:45

Autor Wątek: Potrzebuje sterowników do Intel HD graphics  (Przeczytany 2073 razy)

Offline

  • Users
  • Nowy na forum
  • *
  • Wiadomości: 1
    • Zobacz profil
Potrzebuje sterowników do Intel HD graphics
« dnia: 2015-02-03, 21:28:13 »
Witam jak w temacie potrzebuje driverów dla minta 17.1 xfce. Dziękuję bardzo za pomoc. Szukałem w google ale jest tylko instalator pod ubuntu 14.04 i wywala że to nie to distro.

Offline Paweł Kraszewski

  • Administrator
  • Guru
  • *****
  • Wiadomości: 2508
  • Lenistwo jest matką potrzeby = babcią wynalazku
    • Zobacz profil
    • Linuxpedia.PL
Potrzebuje sterowników do Intel HD graphics
« Odpowiedź #1 dnia: 2015-02-04, 06:10:30 »
Sterowniki do intela są częścią systemu od wielu lat.
Po czym wnioskujesz, że ich nie masz?
Paweł Kraszewski
~Gentoo/FreeBSD/OpenBSD/Specjalizowane customy

Offline Andrzej J

  • Users
  • Guru
  • *****
  • Wiadomości: 705
    • Zobacz profil
Potrzebuje sterowników do Intel HD graphics
« Odpowiedź #2 dnia: 2015-02-04, 13:34:00 »
Sprawdź w konsoli czy masz:
Cytuj
vainfo
libva info: VA-API version 0.36.0
libva info: va_getDriverName() returns 0
libva info: Trying to open /usr/lib/x86_64-linux-gnu/dri/i965_drv_video.so
libva info: Found init function __vaDriverInit_0_36
libva info: va_openDriver() returns 0
vainfo: VA-API version: 0.36 (libva 1.4.1)
vainfo: Driver version: Intel i965 driver for Intel(R) Sandybridge Mobile - 1.4.1
vainfo: Supported profile and entrypoints
      VAProfileMPEG2Simple            : VAEntrypointVLD
      VAProfileMPEG2Main              : VAEntrypointVLD
      VAProfileH264ConstrainedBaseline: VAEntrypointVLD
      VAProfileH264ConstrainedBaseline: VAEntrypointEncSlice
      VAProfileH264Main               : VAEntrypointVLD
      VAProfileH264Main               : VAEntrypointEncSlice
      VAProfileH264High               : VAEntrypointVLD
      VAProfileH264High               : VAEntrypointEncSlice
      VAProfileH264StereoHigh         : VAEntrypointVLD
      VAProfileVC1Simple              : VAEntrypointVLD
      VAProfileVC1Main                : VAEntrypointVLD
      VAProfileVC1Advanced            : VAEntrypointVLD
      VAProfileNone                   : VAEntrypointVideoProc
Jeżeli taki masz wynik, to sterowniki do intel hd masz zainstalowane. Jeżeli nie masz powyższego wyniku to czy masz zainstalowane: xserver-xorg-video-intel, libva-intel-vaapi-driver, libdrm-intel1
Sprawdzisz komendą w konsoli:
Cytuj
dpkg -l | grep intel
Jeżeli nie masz to doinstaluj sobie powyższe pakiety zrestartuj kompa i ciesz się sterownikami intel hd...

Offline MiCu MiCu

  • Users
  • Prawie jak Guru
  • ****
  • Wiadomości: 262
    • Zobacz profil
Potrzebuje sterowników do Intel HD graphics
« Odpowiedź #3 dnia: 2015-02-04, 13:36:25 »
Witam,

Mint opiera się na Ubuntu, więc sterowniki będą pasowały. Powinieneś na czas instalacji podmienić plik /etc/lsb-release i "oszukać instalator", że ma do czynienia z odpowiednią wersją Ubuntu :

http://forums.linuxmint.com/viewtopic.php?f=46&t=168362

Myślę, że warto spróbować z tymi sterownikami, ale wyłącznie dla nowszych układów Intela.
W razie problemów zawsze możesz wrócić do wersji z głównego kanału dystrybucji.

Pozdrawiam
Micu